Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4649 - stock sendmail 8.9.3 sendmail.cf should contain mailertable rules
Summary: stock sendmail 8.9.3 sendmail.cf should contain mailertable rules
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-22 07:22 UTC by tom
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-01 13:48:01 UTC


Attachments (Terms of Use)

Description tom 1999-08-22 07:22:42 UTC
The stock RH6 sendmail.cf does not contain any mailertable
rules, which is rather confusing for people since in
/etc/mail a sample mailertable is provided. Given that it's
only 50 extra lines in the sendmail.cf, it should be
provided by default.

Entries for the domaintable and virtusertable are present,
it's only the mailertable which is lacking.

Comment 1 Jeff Johnson 1999-09-01 13:48:59 UTC
FEATURE(mailertable) added in sendmail-8.9.3-15.


Note You need to log in before you can comment on or make changes to this bug.